tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can someone help me to update avr packages?


On Sun, 18 Jan 2009 22:39:36 +0900, Dima Veselov 
<> wrote:

> I am interested in avr tools on NetBSD-i386 and found packages too old and 
> not working.
> Currently i am trying to update avr-gcc package to gcc 4.3.2, but have 
> problems, since my knowledge in pkgsrc is pretty low.

PR#39602 may help you.

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index